python-darts.lib.utils.lru 0.5-2 source package in Ubuntu

Changelog

python-darts.lib.utils.lru (0.5-2) unstable; urgency=medium

  * Add debian/watch file, following upstream tag release.

 -- Gianfranco Costamagna <email address hidden>  Thu, 02 Apr 2015 10:54:24 +0200

Upload details

Uploaded by:
Gianfranco Costamagna on 2015-05-06
Uploaded to:
Sid
Original maintainer:
Gianfranco Costamagna
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Wily: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
python-darts.lib.utils.lru_0.5-2.dsc 2.2 KiB 8cb722d5ab9cfe95eb3e546b614d05874b80cd39dca4a22df49fc1d3fae27be0
python-darts.lib.utils.lru_0.5.orig.tar.gz 19.4 KiB f3016ff8d004aadf27951e6b5715e2d097c0b57d988c5ef19eba79c7779f3765
python-darts.lib.utils.lru_0.5-2.debian.tar.xz 2.4 KiB b97c14f2f176157e01523ba26a527dbc047fcab7ae42d47f2f3c8707aade958e

Available diffs

No changes file available.

Binary packages built by this source

python-darts.lib.utils.lru: No summary available for python-darts.lib.utils.lru in ubuntu wily.

No description available for python-darts.lib.utils.lru in ubuntu wily.

python-darts.lib.utils.lru-doc: No summary available for python-darts.lib.utils.lru-doc in ubuntu wily.

No description available for python-darts.lib.utils.lru-doc in ubuntu wily.

python3-darts.lib.utils.lru: No summary available for python3-darts.lib.utils.lru in ubuntu wily.

No description available for python3-darts.lib.utils.lru in ubuntu wily.